@charset "UTF-8";
/*
 *      Author: Guido De Gobbis <guido [dot] degobbis [at] kunze-verlag [dot] de>
 */
body
{
	font-family: arial,helvetica,tahoma,verdana,sans-serif;
	font-size: 12px;
	line-height: 150%;
	color: #666;
}

a, a:visited { color: #666; } 
a:focus, a:hover, a:active { color: #333; }
a:focus { outline: #999 dotted 1px; }

h1, h2, h3, h4, h5, h6
{
	color: #ffa200;
	letter-spacing: 0.02em;
}

table
{
	position: relative;	
	width: 100%;
}

table td { padding: 4px 16px; height: 16px; overflow: visible; }
	
table tbody
{
	position: relative;	
	border-bottom: 1px solid #666;
}

table tbody tr
{
	border-left: 1px solid #666;
	border-right: 1px solid #666;
}

table thead tr
{
	border-left: 1px solid #666;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
}

table thead tr td
{
	font-size: 16px;
	color: #fff;
	background: #666;
	line-height: 200%;
	vertical-align: middle;
}

.cap{}

.cap:first-letter
{
	font-family: "Times New Roman", Times, serif;
	font-size: 450%;
	float: left;
}

.cap:after 
{
	content: "";
	display: block;
	clear: both;
	height: 0;
	overflow: hidden;
}

.clear { clear: both; }

.clear-after {}

.clear-after:after 
{
	content: "";
	display: block;
	clear: both;
	height: 0;
	overflow: hidden;
}

.highlight 
{
	background-color: yellow;
	color:rgb(82,82,82);
	font-weight: bold;
}

.fleft { float: left; }
.fright { float: right; }
		
.img_caption 
{
	color: #666;
	background: #fff;
	font-size: 65%;
	text-align: center;
}

hr
{
	background: transparent url(../images/hr.png) 0 50% no-repeat;
	height: 36px;
	display: block;
	clear: both;
	margin: 7px auto;
}

.shadow
{
	text-shadow: 0.15em 0.15em 0px #bbb;
	font-weight: bold;
	line-height: 250%;
}

.icon-disk,
.icon-document,
.icon-email,
.icon-fax,
.icon-info,
.icon-mobile,
.icon-pdf,
.icon-print,
.icon-rss,
.icon-tel,
.icon-weblink { padding-left: 20px; }

.icon-disk { background: transparent url(../images/icons/disk.png) 0% 50% no-repeat; }
.icon-document { background: transparent url(../images/icons/document.png) 0% 50% no-repeat; }
.icon-email { background: transparent url(../images/icons/email.png) 0% 50% no-repeat; }
.icon-fax { background: transparent url(../images/icons/fax.png) 0% 50% no-repeat; }
.icon-info { background: transparent url(../images/icons/info.png) 0% 50% no-repeat; }
.icon-mobile { background: transparent url(../images/icons/mobile.png) 0% 50% no-repeat; }
.icon-pdf { background: transparent url(../images/icons/pdf.png) 0% 50% no-repeat; }
.icon-print { background: transparent url(../images/icons/print.png) 0% 50% no-repeat; }
.icon-rss { background: transparent url(../images/icons/rss.png) 0% 50% no-repeat; }
.icon-tel { background: transparent url(../images/icons/tel.png) 0% 50% no-repeat; }
.icon-weblink { background: transparent url(../images/icons/weblink.png) 0% 50% no-repeat; }

h2 + p,
h3 + p,
h4 + p,
.article_content1 + p
{
	padding-top: 0px;
	margin-top: 0;
}

/* zwei Spalten */
div.cols2
{
	float: left;
	width: 48%;
	display: block;
	overflow: hidden;
}

/* drei Spalten */
div.cols3
{
	float: left;
	width: 32%;
	display: block;
	overflow: hidden;
}

div.cols3 div
{
	margin: 0;
	display: inline-block;
	float: left;
	width: 100%;
}
	address { font-style: normal; }

